.row:before, .row:after{
    display: none !important;
}

html, body, div, a, p
{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
}

body{
    background:url("../img/fond_beton.jpg") fixed;
}

body,
html {
    overflow-x: hidden;
}

.navbar
{
    margin-bottom: 0px !important;
}

.langBtn
{
    width: 35px;
    height: 35px;
    padding: 0 !important;
    padding-top: 5px !important;
}
h3
{
    font-size: 20px !important;
    font-weight: 400;
}



.container
{
    box-shadow: 0px 0px 10px 4px #444;
    -moz-box-shadow: 0px 0px 10px 4px #444;
    -webkit-box-shadow: 0px 0px 10px 4px #444;

}
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1300px;
    background: white;
}

.container
{
    padding: 0 !important;
}

.favorisActif
{
    background: #A28660 !important;
}


.h5, h5
{
    font-size: 1rem;
}

.h2, h2
{
    font-size: 26px;
}

.p-5
{
    padding:1.5rem !important
}

.vignette .text-left
{
    font-size: 12px !important;
}

.w-img {
    height: 600px;
    margin: auto;
}

#local .carousel-inner
{
    padding-bottom: 20px !important;
}

#local .carousel-control-prev
{
    left: -65px !important;
    top: -85px !important;
}

#local .carousel-control-prev-icon
{
    background-size: 50px !important;
}


#local .carousel-control-next
{
    right: -65px !important;
    top: -85px !important;
}

#local .carousel-control-next-icon
{
    background-size: 50px !important;
}


.newsletter h4
{
    font-size: 22px
}

.carousel-item .text-left
{
    font-size: 10px;
}

.picto img
{
    height: 20px;
}

.picto
{margin-bottom: 10px}



/*
 ** navbar
 */
.navbar-collapse.collapse {
    display: flex !important;
}

.contact
{
    background-color: #3c3c3b;
    border-bottom:10px solid #9e8765;
    color: white;
}

.btn
{
    color: white !important;

}

.btn:hover
{
    background-color: #666 !important;
}

.btn-sbr
{
    background-color: #9e8765 !important;
}

.btn-clr
{
    background-color: #d9b97e !important;
}

.btn-blc
{
    color: #000 !important;
    background-color: #fff !important;
}

.btn-mxt
{
    background-color: #d9b97e !important;
}

.btn-mxt:hover
{
    background-color: #9e8765 !important;
}

.bg-grey
{
    background-color: #9c9b9b !important;
    color: white;
    bottom: 15px;
}

.rc-anchor-normal
{
    width: 215px !important;
}

.bg-grey-sbr
{
    background-color: #666 !important;
    color: white;
}

.bg-grey-clr
{
    background-color: #D9D9D9 !important;
}

.bg-price
{
    background-color: #6795a3 !important;
    color: white;
    border-radius: 5px;
    font-size: 15px;

}

.contact img
{
    width: 100px;
    margin-left: 50px;
}

@media (max-width: 550px) {
    
    .contact img
    {
        margin-left: 0;
    }



}

.contact p img
{
    width: 25px;
    margin: 10px;
}

.navs
{
    background-color: transparent;
    border-bottom: 1px solid #9e8765;
    margin-bottom: 5px;
}

.nav-item
{
    margin: 0 8px;

}

.dropdown-toggle::after
{
    content: none !important;
}

.dropdown-item.active, .dropdown-item:active
{
    font-weight: bold !important;
    background-color: #ececec !important;
    color: #000 !important;
}

.dropdown-menu
{
    top: 50px !important;
    border-radius: 0px !important;
    background-color: #ececec !important;
    border-color: #ececec !important;
    font-size: 14px !important;
}

.arrow-up
{
    position: absolute;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 18px solid #ececec;
}

@media screen and (max-width: 992px)
{
    .navbar-nav
    {
        margin: 0 !important;
    }

    #navbarSupportedContent 
    {
        width: 100%;
    }

    .arrow-up 
    {
        left: 50% !important;
        top: 30px !important;
    }
}

.dropdown-item:hover
{
    background-color: #ececec !important;
}

/*
 ** Popup
 */
#popup
{
    padding: 200px;
    z-index:10000 !important;
    top:-400%!important;
}

#popup:target
{
    top:-100px!important;
}

.contactPopup
{
    background-color: #ccc !important;
}

/* The container */
#popup .content {
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  color: inherit !important;
}

/* Hide the browser's default radio button */
#popup .content input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
#popup .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
#popup .content:hover input ~ .checkmark {
  background-color: #9E9E9E;
}

/* When the radio button is checked, add a blue background */
#popup .content input:checked ~ .checkmark {
  background-color: #1C1C1C;
}


/*
 ** Search Bar
 */
#searchBar
{
    background-color: #575756;
    font-size: 11px;
}

#searchBar .custom-select,
#searchBar .btn-clr
{
    font-size: 11px;
}

.custom-select
{
    cursor: pointer;
    background: #fff url(../img/arrow_search.png) no-repeat right .75rem center/8px !important;
}

/* The container */
.content {
  position: relative;
  padding-left: 25px;
  margin-bottom: 12px;
  cursor: pointer;
  color: white;
}

/* Hide the browser's default radio button */
.content input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.content:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.content input:checked ~ .checkmark {
  background-color: #d9b97e;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.content input:checked ~ .checkmark:after {
  display: block;
}




/*
 ** Homepage Carousel
 */

.carousel-caption
{
    height: 100% !important;
    top: 0 !important;
    bottom: 0 !important;
}

.offre
{
    position: relative;
    height: auto;
    width: 300px;
    top: 25%;
    right: 30%;
    left:65%;
    background-color: #9e8765;
}

@media (min-width: 1200px){
    .container {
        width: 1300px !important;
    }
}

@media (max-width: 1200px)
{
    .offre
    {
        right: 40%;
        left: 55%;
    }
}

@media screen and (max-width: 992px)
{
    .offre
    {
        right: 50%;
        left: 45%;
        top:15%;
    }

    .ref {
        height: 52px;
    }
}

@media screen and (max-width: 768px)
{
    .offre
    {
        /* top: 200%; */
    }
}

.carousel-caption .btn
{
    position: relative;
    top: 16px;
}

.carousel-control-next-icon
{
    background-image: url(../img/fleche_slider_droite.svg) !important;
    background-size: 30px !important;
}

.carousel-control-prev-icon
{
    background-image: url(../img/fleche_slider_gauche.svg) !important;
    background-size: 30px !important;
}

.carousel-control-next-icon ,
.carousel-control-prev-icon
{
    width: 50px !important;
    height: 50px !important;
    z-index: 20 !important;
}




/*
 ** Map
 */
#map {
    width: 100%;
    height: 500px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;

    background-position: center;
}

.container-fluid, .container-lg, .container-md, .container-sm, .container-xl
{
    padding: 0 !important;
}


/*
 ** selection
 */

#selection img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#selection .carousel-control-prev
{
    left: -70px;
}

#selection .carousel-control-next
{
   right: -70px;
}

#news .broch .btn
{
    position:relative;
    bottom: 45px;
    font-size: 16px;
    background: #575757;
}


.row
{
    margin-left: auto !important;
    margin-right: auto !important;
}



/*
 ** A la une
 */
#une
{
    background-color: rgb(236, 236, 236);
}




/*
 ** Services
 */
#services a
{
    margin-top: -45px;
}



/*
 ** Annonces
 */
#annonces .picto span,
#selection .picto span,
#destination .picto span
{
    font-size: 10px !important;
}

#annonces .desc p,
#selection .desc p,
#destination .desc p
{
    margin-bottom: 0 !important;
}

.picto
{
    width: 90%;
}

.picto .col
{
    padding: 0 5px !important;
}

.desc {
    min-height: 200px;
}


/*
 ** Pagination
 */
#actualites .page-link,
#dossiers .page-link,
#annonces .page-link
{
    border: 1px solid #9e8764 !important;
    border-radius: 50%;
    color: #575756 !important;
    margin: 4px;
}

#actualites .page-item.active .page-link,
#dossiers .page-item.active .page-link,
#annonces .page-item.active .page-link
{
    background-color: #9e8764 !important;
    color: #fff !important;
    z-index: 0;
}

#actualites .page-item .p,
#actualites .page-item .n,
#dossiers .page-item .p,
#dossiers .page-item .n,
#annonces .page-item .p,
#annonces .page-item .n

{
    border: 2px solid #575756 !important;
    padding: 2px 8px !important;
    margin-top: 8px;
    height: 30px;
}




/*
 ** Footer
 */
.fcontent
{
    border-top: 10px solid #666;
    border-bottom: 5px solid #9e8764;
    background: linear-gradient(#1d1d1d, 2%, #3c3c3b);
}

.pic
{
    height: auto;
}

.pic img
{
    width: 12% !important;
    opacity: 1;
    transition: .3s ease-in-out;
}

.pic img:hover
{
    opacity: 0.3;
}

#footer,
#footer ul li,
#footer a
{
    color: white !important;
    list-style: none !important;
    text-decoration: none !important;
}

#footer ul
{
    padding-left: 0;
}

#footer h4
{
    padding-top: 90px;
}

/*
 ** btn social
 */
ul.social-network li {
	display: inline;
}

.social-network a.icoYoutube{
	background-color: #d12121;
}
.social-network a.icoInstagram {
	background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}
.social-network a.icoFacebook {
	background-color:#3B5998;
}
.social-network a.icoTwitter {
	background-color:#33ccff;
}
.social-network a.icoGoogle {
	background-color:#BD3518;
}
.social-network a.icoLinkedin {
	background-color:#007bb7;
}

.social-network a.icoYoutube:hover {
	background-color: #9e8765;
}
.social-network a.icoInstagram:hover {
	background: #9e8765;
}
.social-network a.icoFacebook:hover {
	background-color:#9e8765;
}
.social-network a.icoTwitter:hover {
	background-color:#9e8765;
}
.social-network a.icoGoogle:hover {
	background-color:#9e8765;
}
.social-network a.icoLinkedin:hover {
	background-color:#9e8765;
}

.social-network a.icoYoutube:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoInstagram:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 32px;
	height: 32px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:32px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

#footer a
{
    line-height: 25px;
}

.slick-prev,
.slick-next {
    z-index: 10;
    width: 50px !important;
    height: 50px !important;
}

.slick-next {
    right: -10px !important;
}

.slick-list {
    max-height: 700px !important;
}

.h-img {
    width: 120%;
    position: relative;
    top: -20%;
    left: -10%;
}

.img-wrap {
    overflow: hidden;
    height:140px;
}

.desc img {
    width: 100%;
}

@media (max-width: 576px) {
    #HomePageCarousel .carousel-item img {
        width: 300% !important;
        left: -50%;
    }
    #HomePageCarousel .carousel-caption {
        right: 90% !important;
        left: 10% !important;
    }

    .slick-prev{
        left: -10px !important;
    }
    .slick-next{
        right: 5px !important;
    }

    .slick-slide {
        margin: 0 !important;
    }
    .vignette {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .img-wrap
    {
        height: auto !important;
    }
    .w-img {
        width: 100%;
        height: auto;
    }    
    .desc img {
        width: 18% !important;
    }
    .ft-22 {
        font-size: 22px !important;
    }
    .ft-18 {
        font-size: 18px !important;
    }
}

@media (min-width:991px) and (max-width:1200px) {
    #news .broch .btn {
        bottom: 12px;
    }
}

.w-270 {
    width: 270px;
}

@media (max-width:991px) {
    .w-270{
        width: 100%;
    }
}